Autor Téma: bluetooth - nenalezen adaptér  (Přečteno 1733 krát)

Offline radeb

  • Nováček
  • *
  • Příspěvků: 5
    • Zobrazit profil
bluetooth - nenalezen adaptér
« kdy: 20. 06. 2012, 18:24:01 »
Zdravím, už několikátý den se marně snažím zprovoznit bluetooth na debianu 6.0.5 squeeze, vedle debianu mám na disku také ubuntu 10.10, ve kterém bluetooth bez problémů funguje, do debianu jsem nainstaloval vše co bylo i v ubuntu, ale v aplikaci bluetooth pro gnome se objevuje hláška "Není k dispozici žádný adaptér bluetooth - Váš počítač nemá zapojený žádný adaptér bluetooth" a ani v aplikaci blueman nejsem úspěšnější, porovnával jsem konfigurační soubory mezi debian bluetooth a ubuntu a přišly mi stejné, hledal jsem podobný problém na netu, ale nikde jsem nenašel konkrétní řešení, níže přikládám log ze systému, pokud by někdo věděl, v čem je háček, byl bych vděčen, děkuji za případnou odpověď.

Kód: [Vybrat]
root@debian:/# lsmod | grep bluetooth
bluetooth             41827  6 sco,bnep,rfcomm,l2cap
rfkill                 13044  6 bluetooth,cfg80211
root@debian:/#
root@debian:/#
root@debian:/# dmesg | grep Bluetooth
[   18.207544] Bluetooth: Core ver 2.15
[   18.207588] Bluetooth: HCI device and connection manager initialized
[   18.207591] Bluetooth: HCI socket layer initialized
[   18.321543] Bluetooth: L2CAP ver 2.14
[   18.321545] Bluetooth: L2CAP socket layer initialized
[   18.352605] Bluetooth: RFCOMM TTY layer initialized
[   18.352608] Bluetooth: RFCOMM socket layer initialized
[   18.352610] Bluetooth: RFCOMM ver 1.11
[   18.389541] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   18.389543] Bluetooth: BNEP filters: protocol multicast
[   18.865961] Bluetooth: SCO (Voice Link) ver 0.6
[   18.865963] Bluetooth: SCO socket layer initialized
root@debian:/#
root@debian:/#
root@debian:/# /etc/init.d/bluetooth status
bluetooth is running.

Offline kubik

  • Začátečník
  • **
  • Příspěvků: 16
    • Zobrazit profil
Re:bluetooth - nenalezen adaptér
« Odpověď #1 kdy: 30. 06. 2012, 16:05:54 »
Nechybí v tom Debianu firmware?